/*-----------------------------------------------------------------------------
DV Fuels (activesite.css)
version:   1.0
author:    PJ WebWorks
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

.ASclear, .clear {
	clear: both;
}
/* contact page */
.AScontact1 { 
  width: 285px;
  float: left; 
}
.AScontact2 {
	width: 285px;
	float: right;
} 

.ASpagedMenu {
	border: 1px solid #999;
	margin: 10px 30px;
	padding: 2px 4px;
	text-align: center;
}
.ASpagedMenu a {
	border: 1px solid #999;
	background-color: #FF9;
	margin: 2px;
	padding: 2px 4px;
	text-decoration: none;
}
.ASpagedMenu a:hover {
	background-color: #C6FFD5;
}
.ASpagedMenuHere {
	border: 1px solid #999;
	margin: 2px;
	padding: 2px;
}



.AScategtable th {
	font-size: 11px;
	text-align: right;
	color: #000000;
}
.AScategtable td {
	font-size: 11px;
	text-align: left;
	color: #000000;
}
.AScrumb {
	font-size: 10px;
	text-align: left;
	margin: 10px 10px 10px 20px;
	padding: 0px;
}
.ASprodbullet {
	font-size: 12px;
	line-height: 18px;
	color: #006600;
	list-style-type: square;
}
#AScatlist {
	margin: 10px 30px;
	padding: 5px;
	border: 1px solid #999999;
	background: #F4F4F4;
}
#AScatlist ul {
	font-size: 11px;
	list-style-type: square;
	margin-top: 5px;
	padding-top: 0px;
}
#AScatlist h2 {
	text-align: left;
	padding: 0px;
	margin: 5px 10px 0px;
}
#AScatlist em {
	font-size: 11px;
	font-style: normal;
}

/* Category page */
.AScatPhoto {
	float: right;
	padding-right: 20px;
}
/* category page prime info */
.AScatPrime {
	float: left;
}
/* product thumb */
.AScatProdThumb {
	float: left;
	padding-left: 20px;
	width: 150px;
	margin-top: 30px;
	padding-top: 0px;
}
/* product data */
.AScatProdText {
	float: right;
	width: 400px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFC09A;
}
.AScatProdText h3 {
	margin-top: 5px;
	padding-top: 0px;
}
.AScatProdText p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.AScatProdText .ASmorebutt {
	margin-top: 15px;
	margin-bottom: 10px;
}
.ASmorebutt span {
	background: #138A61 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 0px 5px;
}
.ASmorebutt span a:link, .ASmorebutt a:visited, .ASmorebutt a:hover, .ASmorebutt a:active {
	color: #FFFFFF;
	text-decoration: none;
}


/* Product page */
.ASprodPhoto {
	float: right;
	padding-right: 20px;
	padding-left: 20px;
}
/* product page prime info */
.ASprodPrime {
}
.ASprodPrime p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.ASprodPrime ul {
	font-size: 0.75em;
	color: #006600;
	list-style-type: square;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
	font-weight: bold;
}
/* product page detail */
/* div=ASprodDetail if no thumbs, ASprodDetail2 if thumbs */
.ASprodDetail2 {
	float: left;
	width: 420px;
}
.ASprodDetail ul, .ASprodDetail2 ul {
	font-size: .75em;
	color: #535434;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.ASprodPhoto p {
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	font-size: .7em;
}
/* product page cost group variant */
.ASprodCgTable tr {
	vertical-align: top;
}
.ASprodCgTable {
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ASprodCgTable input {
	margin-top: 20px;
}
/* product page variant */
.ASprodVariant h3, .ASprodCgTable h3  {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BFC09A;
	margin-right: 15px;
	margin-left: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 5px;
	padding-top: 5px;
}
.ASprodVariant p, .ASprodCgTable p {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}
.ASpartno {
	font-size: .7em;
}
.ASprice {
	font-weight: bold;
}
.ASbtnBasket {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #FFFFFF;
	background-color: #aeaf7e;
	font-weight: bold;
	border: 1px solid #999999;
	margin: 0px;
	padding: 0px;
}
.ASbtnProd1 {
	margin-right: 10px;
	margin-left: 20px;
}
.ASbtnProdVar, .ASbtnProd2 {
	margin-right: 10px;
	float: right;
	margin-left: 20px;
}
.ASprodThumb {
	width: 150px;
	float: right;
	text-align: center;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #999999;
}
.ASprodThumb img {
	display: block;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.ASprodThumb p {
	margin-bottom: 5px;
	font-size: .7em;
	padding: 0px;
	margin-top: 0px;
}


.AScontact th {
	font-size: 12px;
	color: #000000;
	text-align: right;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
}
.AScontact td {
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding: 10px;
	vertical-align: top;
}
.AScontactmap {
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.AShelp {
	border: 2px solid #999999;
	text-align: center;
	margin: 10px 30px;
	padding: 5px;
}
.AShelp strong {
	font-weight: bold;
	color: #FF0000;
}
/* featured product box */
.ASfeatured {
	margin: 5px 20px 5px 5px;
	padding: 0px;
	border: 1px solid #138A61;
	text-align: center;
	width: 200px;
}
.ASfeatured h2 {
	color: #FFFFFF;
	background: #138A61;
	margin: 0px 0px 10px;
	padding: 3px;
}
.ASfeatured p {
	font-size: 11px;
	line-height: 14px;
	padding: 0px;
	margin-top: 2px;
	margin-bottom: 6px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: left;
}
/* AScontent */
/* ---------------------------------------------------------------------- */
/* Content page */
.AScontentDate {
	font-size: .7em;
}
.AScontentPhoto {
	float: right;
}
.AScontentPhoto img, .AScontentPhotoBott img {
	display: block;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
.AScontentPhoto p, .AScontentPhotoBott p {
	margin-bottom: 5px;
	font-size: .7em;
	padding: 0px;
	margin-top: 0px;
	text-align: center;
}
.ASphotoWrap {
	float: left;
	width: 49%;
}
.AScontent .contListOther {
	margin: 15px;
	padding-bottom: 10px;
	width: 95%;
	padding-top: 10px;
	border-top: 1px solid #A80000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A80000;
}
.AScontent .contListMain {
	margin: 15px;
	padding-bottom: 10px;
	width: 95%;
	padding-top: 10px;
}
.AScontent .contListOther img, .AScontent .contListMain img {
	border: 1px solid #999999;
	float: right;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
}
.AScontent .contListOther h3 {
	margin: 10px 20px 15px 10px;
}
.AScontent .contListOther h4, .AScontent .contListMain h4 {
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-right: 20px;
	padding-top: 0px;
}
.AScontent .contListOther p, .AScontent .contListMain p {
	margin-top: 3px;
	padding-top: 0px;
}
.AScontent .contListItem {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-right: 20px;
	margin-left: 20px;
	width: 95%;
}
